.midterm-top {
  width: 100%;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  isolation: isolate;
  text-align: left;
  font-size: 1.875vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 3.125vw 0vw 0vw;
  z-index: 0;
}

.title-wrapper {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.title-inner {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 8.083vw 4.25vw;
  box-sizing: border-box;
  min-height: 15.813vw;
  padding-top: 20vw;
}

.title-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.title {
  position: relative;
  letter-spacing: 0.033vw;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 10vw;
}

.company-profile {
  position: relative;
  font-size: 2.625vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-top-tab {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 3.733vw;
}

.tab-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 4.002vw;
}

.sp-container {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sp-container2 {
  align-self: stretch;
  display: flex;
  align-items: stretch;
}

.sp-tab6-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1,
.tab2,
.tab4,
.tab7,
.tab8 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab3 {
  flex: 1;
  background-color: #f2f2f2;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw 5.333vw 4.667vw;
  box-sizing: border-box;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  font-size: 3.733vw;
  color: #fff;
}

.tab5 {
  flex: 0.8196;
  background-color: #f2f2f2;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw 5.333vw 4.667vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;

  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 .tab-b {
  line-height: 1.2;
}

.tab9 {
  width: 50vw;
  background-color: #f2f2f2;
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab-child {
  height: 21.333vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-item {
  height: 20.002vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.bread-crumbs-wrapper {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 6.4vw;
  gap: 0.75rem;
  font-size: 2.667vw;
}

/* スマホで見せないやつ　DEMO */
.bread-crumbs-parent,
.pc-text-link,
.bread-next-img,
.tab-group,
.ceo-message-title,
.achievements-wrapper {
  display: contents !important;
}

.bread-top {
  position: relative;
}

.bread-next {
  width: 1.6vw;
  position: relative;
  max-height: 100%;
}

.bread-link3 {
  position: relative;
  color: #6b7075;
}

.midterm-frame {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5.208vw 6.167vw;
  gap: 80px;
  font-size: 7.25vw;
}

.midterm-title-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
  text-align: center;
  color: #0288d1;
  padding-top: 20vw;
}

.midterm-title-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.midterm-title {
  position: relative;
  line-height: 150%;
}

.midterm-movinon-wrapper {
  width: 70vw;
  height: 30.542vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 10vw;
}

.midterm-movinon-img {
  align-self: stretch;
  position: relative;
  overflow: hidden;
  object-fit: cover;
}

.midterm-frame-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
  font-size: 0.781vw;
  color: #1a1c21;
}

.movin-on-wrapper {
  width: 100%;
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}

.movin-on {
  flex: 1;
  position: relative;
  line-height: 180%;
  font-size: 4vw;
}

.movin-on2 {
  flex: 1;
  position: relative;
  line-height: 180%;
  font-size: 6.2vw;
}

.midterm-contents-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  padding: 10vw 6.4vw;
  box-sizing: border-box;
}

.midterm-contents-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.midterm-contents-top {
  align-self: stretch;
  border-left: 0.82vw solid #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 2.08vw;
  margin-bottom: 10vw;
}

.midterm-vision-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 3.2vw;
  text-align: center;
  color: #0288d1;
  font-family: Inter;
}

.vision-card {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  gap: 2.4vw;
  padding: 2.4vw 0;
}

.vision-number,
.vision-number2 {
  height: auto;
  width: auto;
  position: relative;
  line-height: 1;
  display: inline-block;
  font-weight: 700;
  flex-shrink: 0;
  font-size: 5.2vw;
  margin-right: 2.4vw;
  top: 1.4vw;
}

.vision-title-wrapper {
  flex: 1;
  display: flex;
  align-items: flex-start;
  padding: 0;
  text-align: left;
  font-size: 3.2vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.vision-title {
  flex: 1;
  position: relative;
  line-height: 1.7;
  font-weight: 500;
  font-size: 4.3vw;
}

.plan-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6.4vw;
  padding: 10vw 6.4vw 10.6vw;
}

.plan-group {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-top: 4vw;
}

.midterm-contents-wrapper2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
}

.plan-card-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4vw;
  font-family: Inter;
  padding-top: 4vw;
}

.plan-card-parent {
  width: 90%;
  box-shadow: 0vw 0vw 2.5vw rgba(0, 0, 0, 0.16);
  border-radius: 3.2vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 3.2vw 3.2vw 4vw;
  gap: 3.2vw;
  position: relative;
}

.timely-smart-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 1.6vw 0;
  background: linear-gradient(-90deg, #ffa600, #c06000);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 100% 0.42vw;
  margin: 0 -3.2vw;
  padding: 1.6vw 3.2vw;
}

.timely-smart {
  position: relative;
  line-height: 100%;
  font-weight: 700;
  font-size: 6.2vw;
  padding-bottom: 1.1vw;
  padding-right: 1vw;
  background: linear-gradient(-90deg, #ffa600, #c06000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.timely-smart-container {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 1.6vw 0;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 100% 0.42vw;
  margin: 0 -3.2vw;
  padding: 1.6vw 3.2vw;
}

.plan-contents {
  flex: 1;
  position: relative;
  line-height: 1.7;
  font-size: 4.5vw;
  margin: 0 3vw;
}

.timely-smart2 {
  position: relative;
  line-height: 100%;
  font-weight: 700;
  font-size: 6.2vw;
  padding-bottom: 1.1vw;
  padding-right: 1vw;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.timely-smart-frame {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 1.6vw 0;
  background: linear-gradient(90deg, #00832f, #00bf45);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 100% 0.42vw;
  margin: 0 -3.2vw;
  padding: 1.6vw 3.2vw;
}

.timely-smart3 {
  position: relative;
  line-height: 100%;
  font-weight: 700;
  font-size: 6.2vw;
  padding-bottom: 1.1vw;
  padding-right: 1vw;
  background: linear-gradient(90deg, #00832f, #00bf45);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.plan-contents-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  padding: 0;
  font-size: 2.9vw;
  font-family: 'Noto Sans JP';
}

.timely-smart-wrapper2 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 1.6vw 0;
  background: linear-gradient(90deg, #be0042, #e8427c);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 100% 0.42vw;
  margin: 0 -3.2vw;
  padding: 1.6vw 3.2vw;
}

.timely-smart4 {
  position: relative;
  line-height: 100%;
  font-weight: 700;
  font-size: 6.2vw;
  padding-bottom: 1.1vw;
  padding-right: 1vw;
  background: linear-gradient(90deg, #be0042, #e8427c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.movin-on-container {
  padding-top: 10vw;
  margin: 0 2.3vw;
}
